/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,a,div,ol,ul,li, img {
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 0px;

	}

body {
background-color: #ffffff;
color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;


}



#charitypic {
width:195px;
float:left;
display:block;
padding-top:5px;
margin-bottom:20px;
padding-right:5px;
}

#charitypic img {
margin-left:-10px;
}


#staffpic {
width:244px;
padding-left:2px;
padding-bottom:0px;
float:left;

	
}

#charitytext {
	padding-top:0px;
	margin-top:0px;
	padding-left:200px;
	padding-bottom:5px;
	background-image:url(images/divider.jpg);
	background-position: bottom center;
	background-repeat:no-repeat;
	
}

#mainbodycopy {

	width:520px;
}


#mainbodycopy li {
	padding: 0px;
	margin-left:20px;
	margin-top:10px;
	padding-left:5px;
	font: 13px  Arial, Helvetica, sans-serif;
	color:#333333;
	list-style-type:disc;

	text-align:left;

}

#charitytext ul li {
	padding: 0px;
	margin-left:20px;
	margin-top:10px;
	padding-left:5px;
	font: 13px  Arial, Helvetica, sans-serif;
	color:#333333;
	list-style-type:disc;

	text-align:left;

}

#rightdonationbox {
	float: right;
	padding-right:3px;
	padding-left: 3px;

}

#maincopyboxbox {
	float: left;
}


#topstrip {
	padding-left: 210px;
	padding-top: 20px;
	padding-bottom: 0px;
}

h3 {
	font-family: "Trebuchet MS", arial, sans-serif;
	font-size: 16px;
	color: #075e0b;
	font-weight: bold;
	padding-top: 10px;
}

#header {
	background-color: #ffffff;
	width: 100%;
	border-bottom: 6px solid #075e0b;
	height: 147px;

}
#hcontainer{
	width: 980px;
	height: 147px;
	margin: 0 auto;
	overflow: hidden;
	background-image:url(images/header_logo.jpg);
	background-repeat:no-repeat;
	

}
#nav{
padding:0px;
padding-left:210px;
padding-top:20px;
margin:0px;
float:left;


}

#main {

	width: 987px;
	margin: 0 auto;
	font: 12px Arial, Helvetica, sans-serif;
	padding-bottom: 40px;

}


/* menu tabs */

#nav ul {

	z-index: 999999;
	margin:0;
	padding: 0;
	list-style:none;
	right: 129px;
	
	font: bold 13px  Arial, Helvetica, sans-serif;
	width: 800px;
}






#nav li {
   display:inline;
   margin:0; 
   padding:0;

}

#nav a {
   float:left;
   background: url(images/tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 8px;
   text-decoration:none;

}

#nav a span {
	float:left;
	display:block;
	padding:6px 15px 3px 8px;
	color: #FFF;
	background-position: right top;
	background-repeat: no-repeat;
	background-image: url(images/tabright.gif);
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#nav a span {float:none;}

/* End IE5-Mac hack */

#nav a:hover span {

	color:#FFF;

}

#nav a:hover {

   background-position:0% -42px;

}

#nav a:hover span {

   background-position:100% -42px;

}

#nav #current a {

   background-position:0% -42px;

	color: #FFF;

}





#nav #current a span {

   background-position:100% -42px;

	color: #FFF;

}

/* end menu tabs */



.subhead {
	color: #16C0F3;
	font-weight: bold;
	margin: 0 0 10px 0;
	font:  13px Arial, Helvetica, sans-serif;

}
#footer {
	background-color: #075e0b;
	height: 160px;
	display: block;
	width: 100%;
	clear: both;
	margin-top: 0px;
	overflow: visible;
}
	
	#footerwrap {
	background: #075e0b;
	width: 980px;
	height: 160px;
	margin: 0 auto;
	text-align: left;
}
#footermain {
	float: left;
	margin-left: 0px;
	padding-left: 50px;
	width: 600px;	
	display: inline;
	background-color:#075e0b;	
	background-color:#075e0b;
	text-align:left;
	font: 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;			
}

#footermain p {
	font: 12px Arial, Helvetica, sans-serif;
	color:#16c1f3;			
}


.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 15px 0 15px;
	border: 1px solid #f2f2f2;
	
}
.post-footer .date {
	background: url(images/clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(images/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(images/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

#footersidebar {
	float: left;
	width: 950px;
	margin-left: 0px;
	padding: 0px;
	display: inline;
	background-color:#075e0b;
	text-align:center;
	font: 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-left: 10px;
	padding-right: 0px;
}
#footersidebar ul.sidemenu li { 
	list-style:none;
	margin:10px 0px 10px 75px;
	padding:0;		
}
#footersidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
}
#footersidebar ul.sidemenu a {
	display:block;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	height:18px;
}
#footerrightbar {
	float: left;
	width: 30%;
	padding: 0px;
	margin-left:70px;
	background-color:#000000;
	text-align:left;
	font: 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-right: 0px;
	display: inline;
}

#footerrightbar p {
	font: 12px Arial, Helvetica, sans-serif;
	color:#ffffff;			
}
#footer ul, ol {
	margin: 10px 10px;
	padding: 0 15px;
	color: #ffffff;
		list-style:none;
}
#footer a { 
	text-decoration: none; 
	font: 12px  Arial, Helvetica, sans-serif;	
	color: #FFF;
}

#footer a:hover { 
	text-decoration:	underline  ;
	font: 12px  Arial, Helvetica, sans-serif;	
	color: #FFF;
}

#resources a { 
	text-decoration: none; 
	font: 13px  Arial, Helvetica, sans-serif;	
	color: #666666;
}

#resources a:hover { 
	text-decoration:	underline  ;
	font: 13px  Arial, Helvetica, sans-serif;	
	color: #666666;
}

#resourceitem { 
	padding-bottom:3px;
}


#footer h4 { 
	color: #717275;
	font-size:13px;
	text-align:left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}


#footer .footer-left{
	float: left;
	width: 65%;
}
#footer .footer-right{
	float: right;
	width: 30%;
}
#footer .footerh4 {
	padding-top: 10px;
}
#crumbtrail ul {
	z-index: 999999;
	margin:0 0 30px 0;
	padding: 10px 0 6px;
	list-style:none;
	bottom: 2px !important;
	bottom: 5px;
	font: bold 13px  Arial, Helvetica, sans-serif;
	width: 931px;
	height:18px;
	font: 13px  Arial, Helvetica, sans-serif;
}


#crumbtrail li {
   display:inline;
   margin:0; padding:0; 
   padding-left: 10px;
   padding-bottom:6px;
   	background-image: url(images/arrows.png);
	background-repeat: no-repeat;
}

#crumbtrail a { 
	text-decoration: none; 
	margin-left:15px;
		margin-right:5px;
	font: bold 13px  Arial, Helvetica, sans-serif;
	color: #000000;
}

#crumbtrail a:hover { 
	text-decoration: none; 
	font: bold 13px  Arial, Helvetica, sans-serif;
	color: #16c2f4;
}

#crumbtrail a.selected {
text-decoration:none;
	font: bold 13px  Arial, Helvetica, sans-serif;
	color: #16c2f4;
}

#leftsidebar {
	width: 200px;
	padding: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top:10px;
	float: left;
}
#leftsidebar2 {
	width: 200px;
	padding: 0px;
	margin-bottom: 5px;
	margin-right: 25px;
		margin-top:10px;
	float: left;
}
 /* set background images for corners */
.rbroundbox { background: url(images/background_menu.jpg) repeat; }
#rbtop      { background: url(images/top_menu.jpg) no-repeat; height:19px }
#rbbot      { background: url(images/bottom_menu.jpg) no-repeat; height:19px }

/*height and width details*/
#rbtop div, .rbtop, .rbbot, .rbbot div {
 	width: 100% ;
	height: 10px;
	font-size: 1px;
}
.rbcontent  {
	margin: 0;
background: url(images/background_menu.jpg);
background-repeat:repeat-y;
background-position:top; 
padding-left:5px;

padding-right:15px; 
font: 13px  Arial, Helvetica, sans-serif;
	color:#000000;
}

.rbroundbox { width: 200px; margin: auto; }
#servicesmenu ul,li {
	padding: 0px;
	padding-left:0px;
	font: 13px  Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	list-style:	none;
	text-align:left;
}





#servicesmenu {
	padding: 0px;
	padding-left:20px;
	font: 13px  Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	list-style:	none;
}

#servicesmenu a { 
	text-decoration: none; 
	margin-left:0px;
	margin-right:5px;
	font: bold 13px  Arial, Helvetica, sans-serif;
	color: #ffffff;
}

#servicesmenu a:hover { 
	text-decoration: underline; 
	font: bold 13px  Arial, Helvetica, sans-serif;
	color: #666666;
}
#testimonial{
	
	margin: 0px 0 0 0;

}
#testimonial p {
	font-size: 13px;
	color: #666666;
}
#resources{

	margin: 25px 0 0 0;
}
#resources p{
	margin: 0 0 10px 0;
	font-size: 12px;
	color: #666666;
}
#mcontent {
	width: 740px;
	float: left;
	padding-top: 10px;
}
#mcontent p {
	font-size: 13px;
	color: #333333;
	margin: 0 0 15px 0;
}

#mcontent2 {
	width: 940px;
	float: left;
	padding-top: 20px;
	padding-left:25px;
	border-top:1px solid #c2e2e8;
}
#mcontent2 p {
	font-size: 13px;
	color: #333333;
	margin: 0 0 15px 0;
}

#homecontent {
	width: 765px;
	float: left;
	padding-top: 10px;
	padding-left:10px;

}
#homecontent p {
	font-size: 13px;
	color: #333333;
	margin: 0 0 15px 0;
}

#charityinformation {
	width: 535px;
	padding-top: 0px;
	padding-left:10px;
	min-height:195px;
	margin-bottom:5px;

}
#charityinformation p {
	font-size: 13px;
	color: #333333;
	margin: 0 0 15px 0;
}

#mcontent3 {
	width: 940px;
	float: left;
	padding-top: 10px;
	padding-left:25px;
	min-height:290px;
}
#mcontent3 p {
	font-size: 13px;
	color: #333333;
	margin: 0 0 15px 0;
}


.staffpics {
	float: left;
	margin-left:60px;
}





.section{
margin-top: 15px;
	padding: 5px 0 15px 0;
	border-top: 2px solid #49C0F1;
	clear: both;
}

.picandtextleftcontent {
	width:210px;
	background:#fff;
	float: left;
}
.picandtextrightcontent {
	width:520px;
	text-align:left;
	padding-bottom:10px !Important;
	float: left;
}
.picandtextrightcontent  h3{
	font: bold 16px Arial, Helvetica, sans-serif;
}
.picandtextleftcontent  .mimage {


border : 0px; 
margin-bottom: 15px;
}
.picandtextrightcontent .toggle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	color: #16C2F4;
	text-decoration: none;

}
.picandtextrightcontent img {
	margin-top: 0px;
}
.picandtextrightcontent .showhide  {
	padding: 0 !Important;
	margin: 0 !Important;
}
.clear {
	display: block;
	width: 100px;
	clear: both;
}
.style3 {
	color: #FFFFFF;
	font-size: 17px;
	font-weight:normal;
}
.style5 {font-size: 12px}
.style7 {font-size: 13px}

.left{
	width:200px;
	margin: 20px 0 30px 0;
	float: left;
	padding: 16px 0 10px 0;
	background-image: url(images/menu-top.jpg);
	background-repeat: no-repeat;
}

#nav  .navstart  {
	background-image: url(../images/menu-top.jpg);
	background-repeat: no-repeat;
	height: 13px !Important;
	width: 200px;
	display: block;
}

#RCform textarea {
	background-color: #f2f2f2;
	border: 1px solid #999999;
	margin: 2px 0 3px 0;
}

#RCform li {
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#RCform legend {
	text-transform: uppercase;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#RCform label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
		color: #666666;
	background: none;
	padding-right: 3px;
	line-height: 120%;
	margin: 3px 3px 0 0;
}
#maintitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	border: 1px solid #999999;
	color: #000000;
	}
	
	
#RCform {
padding-bottom:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}

#mainbittext ul,li {
	padding: 0px;
	margin-left:10px;
	font: 13px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:left;
	list-style-type:circle;

}

#mainbittext {
padding-bottom:10px;
font: 13px Arial, Helvetica, sans-serif;
	color:#333333;

}


#rbcontent ul,li {
	padding: 3px;
	margin-left:0px;
	list-style-type: none;
	
	


}

.rbcontent a { 
	text-decoration: none; 
	font: 13px Arial, Helvetica, sans-serif;
	color: #000000;
}

.rbcontent a:visited { 
	text-decoration: none; 
	font: 13px Arial, Helvetica, sans-serif;
	color: #000000;
}


.rbcontent a:hover { 
	text-decoration: underline; 
	font: 13px Arial, Helvetica, sans-serif;
	color: #075e0b;
}


#imagebox {
float:left;
	width:100px;
	height:100px;
	margin: 5px;
	background-color:#ffffff;
	text-align:center;
	overflow:hidden;
}

#imagebox img {
border:1px solid #e9e9e9;

}


#clientbox {
	margin-bottom:10px;
	float:left;
	height:170px;
	width:170px;
	
}

#staffbox {
	margin-right:25px;
	float:left;
	height:156px;
	width:128px;
		
}


#footerright {
	margin-right:25px;
	float:left;
	width:300px;
		
}

#floatlogo {
	margin-left:25px;
		margin-top:0px;
	float:left;
	width:200px;
		
}

#floatmenu {
	margin-left:280px;
		margin-top:0px;
	float:left;
	width:600px;
		
}



.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	
#mainhomecasestudy {
background-color:#FFFFFF;
}


#redboxtop {
	width: 206px;
	height: 14px;
	background-image:url(images/green_top.jpg);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
}

#redboxmiddle {
	width: 206px;
	background-image:url(images/green_middle.jpg);
	background-repeat:repeat-y;
	margin: 0;
	padding: 0;
	float: left;

		
}

#redboxbottom {
	width: 206px;
	height: 14px;
	background-image:url(images/green_bottom.jpg);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
	float: left;
}

#redboxcopy {
	width: 170px;
	margin-left: 18px;
	margin-right: 0px;
	margin-top:5px;
}

#redboxcopy p  {
font: 13px  Arial, Helvetica, sans-serif;
	color:#ffffff;


}



#donatespecifictop {
	width: 206px;
	height: 14px;
	background-image:url(images/donate_specific_top.jpg);
	background-repeat:no-repeat;
	clear:both;

}

#donatespecificmiddle {
	width: 206px;
	background-image:url(images/donate_specific_middle.jpg);
	background-repeat:repeat-y;

		
}

#donatespecificbottom {

	width: 206px;
	height: 22px;
	background-image:url(images/donate_specific_bottom.jpg);
	background-repeat:no-repeat;
}

#donatespecificcopy {
	width: 170px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top:0px;
}

.sideimage   {
	width: 178px;
	height:94px;
}

#donatespecificcopy p  {
font: 13px  Arial, Helvetica, sans-serif;
	color:#000000;

}

#calculator {
	height: 250px;
	width: 770px;
	background-repeat:no-repeat;
	float:left;
	margin-top: 10px;

}

#calculatorcontent {
	margin-left:399px;
	margin-top: 10px;
	margin-right: 5px;
	color:#FFFFFF;
	width: 350px;
}

#calculatorcontenttitle {
	margin-left:400px;
	margin-top: 20px;
	color:#FFFFFF;
	width: 350px;
}

#calculatorcontenttitle h2 {
color:#FFFFFF;
font-size:18px;
}

#calculatorcontent p {
color:#FFFFFF;
font-size:13px;

}

#calculatorcontent h3 {
color:#FFFFFF;
font-size:15px;

}

#calcform {
	float:left;
	margin-left:465px;
	margin-top: 10px;
	margin-right: 10px;
	width:146px;
	height: 150px;
	background-image:url(images/calc_form_background.jpg);
	background-repeat:no-repeat;

}


.actualform {
	color:#000000;
	margin-top: 10px;
	margin-left: 10px;
	padding-right: 10px;

}


.roundbox {
	margin:0;
	width:206px;
	padding: 0;


}

#calculatethisform {
	margin-left:395px;
	margin-top: 6px;
	margin-right: 0px;
	padding:0px;
	color:#000000;
	background-image:url(images/calc_form.jpg);
	background-repeat:no-repeat;
	height:127px;
	width: 360px;
}

#calculatethisform2 {
	margin-left:395px;
	margin-top: 5px;
	margin-right: 0px;
	padding:0px;
	color:#000000;
	background-image:url(images/calc_form2.jpg);
	background-repeat:no-repeat;
	height:171px;
	width: 361px;
}

#calculatethisform label {
	width: 180px;
	clear: both;
	float: left;
	height: 25px;
	text-align: right;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
}

	.calculateformcontent {
	padding: 0px;
	margin-top: 0px;
	float: left;
	
	}

.buttons {
	clear: both;
	float:right;
}



#calculatethisform fieldset {
	padding:15px 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#canyouform {

	width: 355px;
	margin-top: 0px;
	padding-top:10px;

}


#canyouform2 {
padding-left:20px;
padding-right:20px;
padding-top:12px;

}


#calcresults {
	padding-left:11px;
	padding-top:8px;
	width: 335px;

}

.enhanceitem {
color:#cb080c;
font-size:14px;
font-weight:bold;

}

#message {

}


#downloaddonationform li {
background-image:url(images/icon_pdf_small.gif);
background-position:left;
background-repeat:no-repeat;
list-style-type:none;

}

#downloaddonationform a {
padding-left:20px;

}

ul#downloaddonationform {
list-style-type: none;
}


#ecardform{
padding-left: 0px;
padding-top: 10px;
padding:10px;
border:1px solid #cccccc;
margin-top:5px;
float:left;
background-color:#fdfdfd;
}

#ecardform img {
	border: 1px solid #CCC;
	padding:4px;
	margin-left:20px;
	margin-bottom:30px;
	margin-top:5px;
}


#ecardform p {
	padding-top:5px;
	margin-top:5px;
		color:#333333;
}



#ecardform #enquiry {
	border: 1px solid #CCCCCC;
}
#ecardform input {
	border:1px solid #cccccc;
	padding-top:5px;

	color:#333333;
}



#ecardform textarea {
	border:1px solid #cccccc;
	width:280px;
	height:150px;
	padding-top:0px;

	color:#333333;
}
#ecardform label {
	width: 150px;
	clear: both;
	float: left;

	text-align: right;
	display: block;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;

	color:#333333;
	
}

.ecardstyle {
	padding: 10px 0 0 4px;
	margin: 10px 0 2px 0;
	float: left;
	}
.ecardstylechk {
	padding: 10px 0 0 4px;
	margin: 10px 0 2px 0;
	float: left;
	border: 0;
	}

.ecardstyle select {
	margin-top:10px;
}

#ecardform input { 
	border:1px solid #cccccc;
}
#ecardform .ecardstylemissing {
	border:1px solid #990000;
}#forminfo {
	clear: both;
	margin-top: 20px;
	display: block;
	float: left;
	width: 90%;
}

.ecardformbuttons {
	clear: both;
	float:left;
	padding-left:160px;
	padding-top:20px;
}

#mainbodycopy img{
padding-right:10px;
padding-bottom:10px;

}

body.mceContentBody img{
padding-right:10px;
padding-bottom:10px;

}

#carbonspecifictop {
	width: 206px;
	height: 14px;
	background-image:url(images/carbon_specific_top.jpg);
	background-repeat:no-repeat;
	clear:both;
	padding-top:5px;

}

#carbonspecificmiddle {
	width: 206px;
	background-image:url(images/carbon_specific_middle.jpg);
	background-repeat:repeat-y;

		
}

#carbonspecificbottom {

	width: 206px;
	height: 22px;
	background-image:url(images/carbon_specific_bottom.jpg);
	background-repeat:no-repeat;
}

#carbonspecificcopy {
	width: 170px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top:0px;
}
body.mceContentBody ul {
list-style: disc;
padding-left:30px;
line-height:18px;
}
body.mceContentBody li {
list-style: disc;
list-style-type:disc;
padding-left:20px;
line-height:18px;
}


body.mceContentBody ol {
list-style: decimal;
padding-left:20px;
line-height:18px;
}


/*a[href$=".pdf"] {
background-position:left center;
background-repeat:no-repeat;
padding-left:30px;
}

a[href$=".pdf"] {
background-image:url(images/icon_pdf_small.gif);
}
*/

